ONAK-MAIL.PL(8)

NAME
onak-mail.pl - Process OpenPGP keyserver emails.

SYNOPSIS

onak-mail.pl

DESCRIPTION

onak-mail.pl is the mail processing component of the onak OpenPGP keyserver. It processing incoming mails from other keyservers and users using the email interface to the keyserver. It should be run from an aliases file, a .forward or via procmail and takes no options.

FILES
/etc/onak.conf	default configuration file

NOTES
This man page could probably do with some more details.

SEE ALSO
onak(1)

AUTHOR
onak was written by Jonathan McDowell <noodles@earth.li>. It can be found at http://www.earth.li/projectpurple/progs/onak.html